Subject: Re: [PATCH 2/8] pseries: phyp dump: reserve-release proof-of-concept

From: Manish Ahuja <[email-masked]>
Date: Fri, 15 Feb 2008 01:16:16 -0600

Olof,

I will run it through checkpatch before resubmitting.

Thanks,
Manish

Olof Johansson wrote:
> On Thu, Feb 14, 2008 at 02:46:21PM +1100, Tony Breeds wrote:
> 
>> Hi Manish,
>> 	Sorry for the minor nits but this should be:
>>
>> ---
>>  * Linas Vepstas, Manish Ahuja 2008
>>  * Copyright 2008 IBM Corp.
>> ---
>>
>> You can optionally use the '??' symbol after word 'Copyright' but you
>> shouldn't use '(c)' anymore.
>>
>> Also in at least one place you've misspelt "Copyright"
> 
> If we're going to nitpick, then I'd like to point out that the whole
> series needs to be run through checkpatch and at least the whitespace
> issues should be taken care of.
> 
> I'm still not convinced that this is a useful feature compared to
> hardening kdump, especially now that ehea can handle kexec/kdump (patch
> posted the other day). But in the end it's up to Paul if he wants to
> take it or not, not me.
> 
> 
> -Olof